{
    "Cancel": "Annuleren",
    "Chinese": "Chinees",
    "Czech": "Tsjechisch",
    "Danish": "Deens",
    "Dark": "Donker",
    "DragAndDropAFileHereOrClickToUpload": "Sleep een bestand hierheen of klik om te uploaden",
    "Dutch": "Nederlands",
    "EditSourceCode": "Broncode bewerken",
    "English": "Engels",
    "ErrorMessage": "Foutmelding",
    "FileSizeIsTooBig": "Het bestand is te groot",
    "FileSizeIsTooSmall": "Het bestand is te klein",
    "French": "Frans",
    "German": "Duits",
    "InvalidFileType": "Ongeldig bestandstype",
    "Italian": "Italiaans",
    "ItemSelected": "{{count}} item geselecteerd",
    "ItemsSelected": "{{count}} items geselecteerd",
    "Language": "Taal",
    "Light": "Licht",
    "Logout": "Uitloggen",
    "Menu": "Menu",
    "Optional": "Optioneel",
    "Portuguese": "Portugees",
    "Save": "Opslaan",
    "SelectItem": "Selecteer item",
    "SideNavigation": "Navigatie zijkant",
    "SkipToMainContent": "Ga naar de hoofdinhoud",
    "SomethingOfAnotherThing": "van",
    "Spanish": "Spaans",
    "Theme": "Thema",
    "Upload": "Uploaden",
    "UploadFailed": "Uploaden mislukt",
    "White": "Wit"
}
